﻿body {
color: #404040;
background: url(../images/bg-black.jpg) repeat top;
}

a, .feat-post a:hover, .author, .author a {
color: #1373aa;
}
a:hover {
color: #404040;
}

#overall-container
{
background: #fff;
}

/* General Styling */
h1, h2, h3 {
color: #404040;
}
h4 {
color: #808080;
}
input, textarea, select, fieldset {
color: #404040;
border: 1px solid #808080;
background:#f7f7f7;
}
input:focus, textarea:focus {
border: 1px solid #404040;
}
blockquote {
border-left: 4px solid #404040;
}
hr {
color: #808080;
background-color: #808080;
}

/* User Box */
#userbox a {
text-shadow: #f7f7f7 0.1em 0.1em 0.2em;
}

/* Navigation */
#nav {
background: url(../images/nav_bg.png) no-repeat left center;
}
#nav ul ul {
border: 1px solid #e2e2e2;
border-top: 1px solid #f7f7f7;
background: #f7f7f7;
}
#nav ul ul ul {
border: 1px solid #e2e2e2;
}
#nav ul a, #nav ul .children .cat-item a, #nav ul li .page_item a, #nav ul .sub-menu .menu-item a {
color: #1373aa;
}
#nav ul .children .cat-item a:hover, #nav ul li .page_item a:hover, #nav ul .sub-menu .menu-item a:hover, #nav .current-cat a, #nav .current_page_item a, #nav .current-cat-parent a, #nav .current_page_ancestor a, #nav .cat-item a:hover, #nav .page_item a:hover, #nav ul .current-menu-item a, #nav ul .current-menu-ancestor a, #nav ul .menu-item a:hover {
color: #404040;
}


/* Slider */
#slider-container {
background: #f7f7f7;
border: 1px solid #e2e2e2;
}
.jFlowSelected {
background: url(../images/selected-light.png) no-repeat right center;
}
.jFlowSelected .slider-thumbnail {
border: 4px solid #404040;
}
.slider-text {
background: #f7f7f7;
}

/* Featured News Widget */
.feat-post a {
color: #404040;
}
.comment-bubble {
background: url(../images/comment-bubble-light.gif) no-repeat;
color: #ffffff;
}

/* Main Styling */
#page-wrap {
background: #ffffff;
}
#header {
background: url(../images/header-light.jpg);
}

/* Post Styling */
.meta {
color: #808080;
}
.meta a {
color: #808080;
}
.meta a:hover {
color: #404040;
}
.single-meta {
color: #808080;
}
.single-meta a {
color: #808080;
}
.single-meta a:hover {
color: #404040;
text-decoration: none;
}

/* Review Category */
.row-1 {
background: #e2e2e2;
}
.row-2 {
background: #f7f7f7;
}
.col-title {
border-right: 1px solid #808080;
}
.col-score {
border-right: 1px solid #808080;
}

/* Review Header */
#details-pointer {
background: url(../images/details-pointer-light.gif) no-repeat;
}
#details {
background: #f7f7f7;
border: 1px solid #e2e2e2;
}
#details strong {
color: #404040;
}
#our-score-panel {
background: #f7f7f7;
border: 1px solid #e2e2e2;
}
#user-score-panel {
background: #f7f7f7;
border: 1px solid #e2e2e2;
}
#user-score-panel .voted {
color: #404040;
}

.thumbnail, .post-image, .review-image, #yml-widget img {
background: #f7f7f7;
border: 1px solid #e2e2e2;
}

/* Widgets */
.widget {
border: 1px solid #e2e2e2;
background: #f7f7f7 url(../images/widget-top-light.gif) no-repeat;
}

/* GD Star Rating Widget */
.widget-review-score {
background: #f7f7f7;
border: 2px solid #e2e2e2;
}
.widget-review-text {
color: #808080;
}

/* Login/Register Template */
.register-panel {
background: #e2e2e2;
}
.register-panel strong {
color: #1373aa;
}
.register-panel p {
color: #404040;
}

/* Comments Section */
.comment-body {
background: #ffffff;
border: 1px solid #e2e2e2;
}
.comment-meta {
color: #808080;
}
.moderation {
color: #cc0000;
}
.comment-options {
color: #808080;
}
.comment-options a {
color: #808080;
}
.comment-options a:hover {
color: #404040;
}
#commentform #submit {
background: #f7f7f7;
color: #808080;
border: 1px solid #808080;
}
#commentform #submit:hover {
border: 1px solid #404040;
}

/* Footer */
#footer {
border-top: 1px solid #e2e2e2;
background: #f7f7f7 url(../images/widget-top-light.gif) repeat-x;
}

/* Captions & aligment */
.aligncenter,
div.aligncenter, 
.alignleft,
.alignright {
border: 4px solid #808080;
}
.wp-caption {
background: #f7f7f7;
border: 4px solid #808080;
}

/* Page Navi */
.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi a:visited, .wp-pagenavi a:active, .wp-pagenavi span.pages, .wp-pagenavi span.extend, .page-numbers, .wp-pagenavi span.current, .page-comments span.current {
background: #e2e2e2 !important;
color: #808080 !important;
}
.wp-pagenavi span.current, .page-comments span.current, .wp-pagenavi a:hover, .page-numbers:hover {	
color: #ffffff !important;
background: #1373aa !important;
}

/* Tabs */
#tabs, #tabs-2 {
border-bottom: 1px solid #e2e2e2;
}
a.tab {
color: #808080;
}
a.tab:hover {
color: #404040;
}
a.tab-active, a.tab-active:hover {
background: #404040;
color: #ffffff;
}

/* Subscribe To Comments Plugin */
.solo-subscribe-errors {
background: #111111;
border: 1px solid #a80000;
}
#content .updated {
background: #111111;
border: 1px solid #404040;
}
.subscribe-to-comments {
margin: 0;
}

/* Lightbox */
.pp_pic_holder {
border: 1px solid #e2e2e2 !important;
background: #ffffff !important;
}
div.dark_square .pp_loaderIcon {
background: url(../images/prettyPhoto/light_rounded/loader.gif) center center no-repeat !important;
}
.currentTextHolder, .pp_description {
color: #404040 !important;
}

/* Contact Form */
#contact .loader {
background: url(../images/loader_light.gif) no-repeat right center;
}

/* AUTHOR BOX STYLES */
 
.profile {
background:#EFEFEF;
	border: 1px solid #CCCCCC;
	position: relative;
}
 
.profileText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	padding: 10px;
	line-height: 1.4em;
	text-align: justify;
	color: #2e4672;

}
 
.profileStats {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	text-align: right;
}
 
.profileStats img {
	position: absolute;
	right: 0px;
	bottom: 0px;
}
 
.profileName {
	padding-bottom: 5px;
	padding-right: 92px;
	font-size: 1.2em;
	font-weight: bold;
	color: #2e4672;
}
 
.profileName a {
	color: #2e4672;
}
 
.profileName a:hover {
	color:#1BE09B;
	text-decoration: none;
}
 
.profileJob {
	font-size: 0.8em;
	padding-right: 92px;
	padding-top: 5px;
	background-image: url('images/testimonialBlue.gif'); /* Remember to set the correct image folder here */
	background-repeat: repeat-x;
	height: 45px;
	color: #FFFFFF;
	line-height: 18px;
}
 
.profileJob a {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
 
/* END AUTHOR BOX STYLES */
